

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es können
			mittels mehrerer [Entry]-Befehle mehrere Eingänge definiert
			werden.

	[exit]
	num		analog für Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte geführt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrückgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################

[entry]
0
{withbutton}

[exit]
14

[exit]
17

[exit]
31

###################################

[stamper]
2
0.28
5.002
1.413

[ticket_sale]
2
0.13
5.32
1.48

[ticket_sale_money_point_2]
-0.29
4.31
1.432
0.06
0.1
zahltisch

[ticket_sale_change_point_2]
-0.29
4.31
1.432
0.06
0.1
zahltisch


###################################

Driver:

[drivpos]
-0.73
4.22
1.12
0.45
0


###################################

Istuimet:

Vasen etu vasen

[passpos]
-0.97
3.22
1.36
0.43
0

[illumination_interior]
0
1
2
3

Vasen etu oikea

[passpos]
-0.52
3.22
1.36
0.43
0

[illumination_interior]
0
1
2
3

Oikea etu oikea

[passpos]
0.97
3.56
0.96
0.43
0

[illumination_interior]
0
1
2
3

Oikea etu vasen

[passpos]
0.52
3.56
0.96
0.43
0

[illumination_interior]
0
1
2
3

Oikea 2 rivi oikea

[passpos]
0.97
2.64
1.38
0.43
180

[illumination_interior]
0
1
2
3

Oikea 2 rivi vasen

[passpos]
0.52
2.64
1.38
0.43
180

[illumination_interior]
0
1
2
3

Vasen 2 rivi vasen

[passpos]
-0.97
2.63
1.38
0.43
180

[illumination_interior]
0
1
2
3

Vasen 2 rivi oikea

[passpos]
-0.52
2.63
1.38
0.43
180

[illumination_interior]
0
1
2
3

-

Oikea 3 rivi oikea

[passpos]
0.97
1.86
0.97
0.43
180

[illumination_interior]
0
1
2
3

Oikea 3 rivi vasen

[passpos]
0.52
1.86
0.97
0.43
180

[illumination_interior]
0
1
2
3

Vasen 3 rivi vasen

[passpos]
-0.97
1.87
1.38
0.43
180

[illumination_interior]
0
1
2
3

Vasen 3 rivi oikea

[passpos]
-0.52
1.87
1.38
0.43
180

[illumination_interior]
0
1
2
3

-

Oikea 4 rivi oikea

[passpos]
0.97
1.1
0.97
0.43
180

[illumination_interior]
0
1
2
3

Oikea 4 rivi vasen

[passpos]
0.52
1.1
0.97
0.43
180

[illumination_interior]
0
1
2
3

-

Vasen 4 rivi

[passpos]
-1
0.97
0.98
0.43
90

[illumination_interior]
0
1
2
3

-

Oikea 5 rivi

[passpos]
1
0.33
0.97
0.43
-90

[illumination_interior]
0
1
2
3

------------------------
Keskiovien jälkeen
------------------------

Vasen etu vasen

[passpos]
-0.97
-1.73
1.42
0.43
0

[illumination_interior]
1
2
3
4

Vasen etu oikea

[passpos]
-0.52
-1.73
1.42
0.43
0

[illumination_interior]
1
2
3
4
Oikea etu oikea

[passpos]
0.96
-2.07
1.47
0.43
0

[illumination_interior]
1
2
3
4

Oikea etu vasen

[passpos]
0.52
-2.07
1.47
0.43
0

[illumination_interior]
1
2
3
4

--

Vasen 2 etu vasen

[passpos]
-0.97
-2.65
1.73
0.43
0

[illumination_interior]
1
2
3
4

Vasen 2 etu oikea

[passpos]
-0.52
-2.65
1.73
0.43
0

[illumination_interior]
1
2
3
4

Oikea 2 etu oikea

[passpos]
0.96
-2.92
1.73
0.43
0

[illumination_interior]
1
2
3
4

Oikea 2 etu vasen

[passpos]
0.52
-2.92
1.73
0.43
0

[illumination_interior]
1
2
3
4

--

Vasen 3 etu vasen

[passpos]
-0.97
-3.47
1.73
0.43
0

[illumination_interior]
1
2
3
4

Vasen 3 etu oikea

[passpos]
-0.52
-3.47
1.73
0.43
0

[illumination_interior]
1
2
3
4

Oikea 3 etu oikea

[passpos]
0.96
-3.71
1.73
0.43
0

[illumination_interior]
1
2
3
4

Oikea 3 etu vasen

[passpos]
0.52
-3.71
1.73
0.43
0

[illumination_interior]
1
2
3
4

--

Vasen 4 etu vasen

[passpos]
-0.97
-4.24
1.73
0.43
0

[illumination_interior]
1
2
3
4

Vasen 4 etu oikea

[passpos]
-0.52
-4.24
1.73
0.43
0

[illumination_interior]
1
2
3
4

Oikea 4 etu oikea

[passpos]
0.96
-4.49
1.73
0.43
0

[illumination_interior]
1
2
3
4

Oikea 4 etu vasen

[passpos]
0.52
-4.49
1.73
0.43
0

[illumination_interior]
1
2
3
4

--

Vasen 5 etu vasen

[passpos]
-0.97
-5.06
1.73
0.43
0

[illumination_interior]
1
2
3
4

Vasen 5 etu oikea

[passpos]
-0.52
-5.06
1.73
0.43
0

[illumination_interior]
1
2
3
4

Oikea 5 etu oikea

[passpos]
0.96
-5.3
1.73
0.43
0

[illumination_interior]
1
2
3
4

Oikea 5 etu vasen

[passpos]
0.52
-5.3
1.73
0.43
0

[illumination_interior]
1
2
3
4

--

Vasen 6 etu vasen

[passpos]
-0.97
-5.95
1.73
0.43
0

[illumination_interior]
1
2
3
4

Vasen 6 etu oikea

[passpos]
-0.52
-5.95
1.73
0.43
0

[illumination_interior]
1
2
3
4

Oikea 6 etu oikea

[passpos]
0.96
-6.09
1.73
0.43
0

[illumination_interior]
1
2
3
4

Oikea 6 etu vasen

[passpos]
0.52
-6.09
1.73
0.43
0

[illumination_interior]
1
2
3
4

--

Vasen 7 etu vasen

[passpos]
-0.97
-6.7
1.73
0.43
0

[illumination_interior]
1
2
3
4

Vasen 7 etu oikea

[passpos]
-0.52
-6.7
1.73
0.43
0

[illumination_interior]
1
2
3
4

--

Vasen 8 etu vasen

[passpos]
-0.97
-7.5
1.73
0.43
0

[illumination_interior]
1
2
3
4

Vasen 8 etu oikea

[passpos]
-0.52
-7.5
1.73
0.43
0

[illumination_interior]
1
2
3
4

TAKARIVI VASEMMALTA OIKEALLE:

[passpos]
-0.91
-8.28
1.96
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
-0.45
-8.28
1.96
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
0.01
-8.28
1.96
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
0.46
-8.28
1.96
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
0.92
-8.28
1.96
0.43
0

[illumination_interior]
1
2
3
4

Seisomapaikat:


[passpos]
-0.1
3.3
0.5
0
-80

[illumination_interior]
0
1
2
3

[passpos]
-0.1
2.8
0.5
0
-60

[illumination_interior]
0
1
2
3

[passpos]
-0.1
2.8
0.5
0
-90

[illumination_interior]
0
1
2
3

[passpos]
-0.1
1.8
0.5
0
-100

[illumination_interior]
0
1
2
3

*****Òàíöïëîùàäêà*****

/1/

[passpos]
-0.078193
0.5
0.5
0
-30

[illumination_interior]
1
2
3
4

[passpos]
-0.08
0
0.5
0
-90

[illumination_interior]
1
2
3
4

[passpos]
-0.11
-0.5
0.5
0
-60

[illumination_interior]
1
2
3
4

[passpos]
0.04
-1
0.5
0
160

[illumination_interior]
1
2
3
4

[passpos]
0.15
3.3
0.5
0
30

[illumination_interior]
1
2
3
4

[passpos]
0.15
2.8
0.5
0
70

[illumination_interior]
1
2
3
4

[passpos]
0.15
2.5
0.5
0
45

[illumination_interior]
1
2
3
4

[passpos]
0.15
2.2
0.5
0
120

[illumination_interior]
1
2
3
4

[passpos]
0.15
1.9
0.5
0
180

[illumination_interior]
1
2
3
4

[passpos]
0.15
1.4
0.5
0
70

[illumination_interior]
1
2
3
4

[passpos]
0.15
1.1
0.5
0
20

[illumination_interior]
1
2
3
4

[passpos]
0.15
0.7
0.5
0
180

[illumination_interior]
1
2
3
4

[passpos]
0.15
0.4
0.5
0
50

[illumination_interior]
1
2
3
4

[passpos]
0.15
0.1
0.5
0
150

[illumination_interior]
1
2
3
4

[passpos]
0.15
-0.2
0.5
0
240

[illumination_interior]
1
2
3
4

[passpos]
0.15
-0.5
0.5
0
320

[illumination_interior]
1
2
3
4

[passpos]
0.15
-0.8
0.5
0
290

[illumination_interior]
1
2
3
4

[passpos]
0.15
-1.1
0.5
0
120

[illumination_interior]
1
2
3
4

[passpos]
0.6
-0.25
0.5
0
173

[illumination_interior]
1
2
3
4

[passpos]
0.6
-0.5
0.5
0
289

[illumination_interior]
1
2
3
4

[passpos]
0.6
-0.8
0.5
0
273

[illumination_interior]
1
2
3
4

[passpos]
0.6
-0.95
0.5
0
158

[illumination_interior]
1
2
3
4

[passpos]
0.91
-0.25
0.5
0
67

[illumination_interior]
1
2
3
4

[passpos]
0.91
-0.5
0.5
0
7

[illumination_interior]
1
2
3
4

[passpos]
0.91
-0.8
0.5
0
129

[illumination_interior]
1
2
3
4

[passpos]
0.91
-1.1
0.5
0
125

[illumination_interior]
1
2
3
4

[passpos]
-0.67
-0.25
0.5
0
135

[illumination_interior]
1
2
3
4

[passpos]
-0.67
0.25
0.5
0
100

[illumination_interior]
1
2
3
4

[passpos]
-0.67
-0.77
0.5
0
67

[illumination_interior]
1
2
3
4